@charset "utf-8";
/* CSS Document */
@import url("common.css");
body {
	background-color: #3E0607;
}
a {
	color: #fff;
	font-style: normal;
	outline: none;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	color: #CC0000;
	font-style: normal;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

#menu .underline {
	background-color: #FFF;
	height: 1px;
	width: 75px;
	position: absolute;
	left: 97px;
	top: 23px;
}
#contents {
	margin-right: 20px;
	margin-left: 20px;
	background-attachment: scroll;
	background-image: url(../../images/bg_theater.jpg);
	background-repeat: no-repeat;
	background-position: left 150px;
	margin-bottom: 60px;
	height: 870px;
}
#contents h1 {
	height: 65px;
	width: 305px;
	position: absolute;
	left: 40px;
	top: 20px;
}
#contents2 {
	width: 660px;
	margin-right: 20px;
	margin-left: 360px;
	position: relative;
	top: 150px;

}
#contents h2 {
	height: 34px;
	width: 436px;
	position: absolute;
	left: 490px;
	top: 380px;
}
#contents .main {
	margin-top: 30px;
}
.main table {
	float: right;
	border-collapse: collapse;
	width: 670px;
	color: #fff;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;

}
.main th {
	padding: 5px;
	margin: 0px;
	font-weight: normal;
	border: 1px solid #555555;
	color: #ffffff;
	text-align: center;
	background-color: #999999;
}
.main td {
	padding: 5px;
	margin: 0px;
	border: 1px solid #555555;
	background-color: #3E0607;
	color: #fff;
	font-size: 90%;
}
td.region {
	width: 3em;
	text-align: center;
}
td.tel {
	width: 90px;
}
td.date {
	width: 90px;
}
h3 {
	font-size: 15px;
	font-weight: bold;
	clear: both;
	width: 650px;
}
#footer {
	text-align: right;
	height: 10px;
	width: 100%;
	position: absolute;
     bottom:20px;
}

#menu {
	position: absolute;
	left: 440px;
	top: 20px;
}
